<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b91a97e8149c9bfdeb7572d9029c97c9">
  <dict>
    <!--2022-05-24 10:56:41.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:56:41.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
